prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: Managed DBus GLib integration
Description: GLib integration for dbus-sharp, the D-Bus IPC library
Version: 0.5.0
URL: http://mono.github.com/dbus-sharp/
Requires: dbus-sharp-1.0
Libs: -r:${libdir}/mono/dbus-sharp-glib-1.0/dbus-sharp-glib.dll
